/* Error description */
"Setapp could not complete its installation due to a lack of permissions." = "Setapp no ha podido completar la instalación a causa de una falta de permisos.";

/* Error description */
"Please reopen the application to allow the required changes." = "Vuelve a abrir la aplicación para permitir los cambios obligatorios.";

/* Error title */
"Internal file operation failed" = "Error en operación interna de archivo";

/* Error title */
"Your issue is already being handled" = "Ya estamos trabajando para solucionar tu problema";
